ReaScript Error

Fortsetzung der Diskussion von Ultraschall BugBoard:

Ich habe ein neues MacBook und versuche Ultraschall zu installieren. Ich habe zuerst Reaper installiert und dann Ultraschall. Danach erhalte ich Fehlermeldungen ReaScript Error mit diversen Meldungen, dass verschiedene Files von Ultraschall nicht geladen werden können. Ich habe die Festplatten gecheckt, sind okay. Dann habe ich Reaper neu geladen - die gleichen Fehlermeldungen. Ultraschall uninstall hat auch nicht funktioniert, Apple hat sich geweigert das auszuführen, weil es den Inhalt nicht überprüfen kann.
Ich kann jetzt nicht mal mehr Reaper ohne Ultraschall verwenden, weil es immer die Ultraschall Plugins sucht. Auf meinem alten MacBook lief alles einwandfrei. Was kann ich tun?

Welche Fehlermeldungen sind denn gekommen? Wir brauchen den exakten Wortlaut, am Besten per Screenshot.

!

In dieser Art kommen bei jeder Aktion Meldungen.
Wie könnte ich denn notfalls eine Reaper-Version laden, ohne dass sie nach den Ultraschall-Plugins sucht?

Die Fehlermeldungen deuten darauf hin, dass ne ganze Menge nicht gefunden wird, die Installation schief gelaufen ist, bzw ne Menge gar nicht installiert wurde.

Teile scheinen aber schon da zu sein.

Kannst Du nochmal den Installationsschritt „Theme Datei in Reaper reinfallen lassen“ machen und mal schauen, ob irgendwo Fehlermeldungen in der langen Liste des Import-Dialogs erscheinen(Failed müsste dann an den entsprechenden Stellen rechts in der Liste erscheinen)?
Und wenn ja, die auch mal screenshotten, so dass wir mal sehen können, obs da Probleme gab.

Und ist es ein M1-Mac? Big Sur?
Und wohin hast Du die Reaper64.app hinkopiert?

Ich hab noch keine Idee, was da schief gelaufen ist, ich versuch mir mit den Fragen erstmal ein Bild zu machen, woran es vielleicht liegen könnte. Dein Fall ist mir bislang noch nie untergekommen.
Derzeit vermute ich irgendein Rechte/Zugriffsproblem, dass Mac OS dem Reaper keinen vollen Zugriff auf alles gibt. Das wird sich aber herausstellen, wenn beim Import keine Fehlermeldungen auftauchen sollten.

Der Import rauscht problemos durch, gefolgt von dieser Fehlermeldung. Ich habe ein MacBook Pro mit Catalina 10.15.7

Hast Du den pkg-Installer durchlaufen lassen? Der installiert auch noch nen ganzen Satz an Sachen, die wichtig sind.

Schritt 3:

  • DEN ULTRASCHALL-INSTALLER STARTEN

Im sich öffnenden Fenster unser Installationsprogramm Ultraschall-4.pkg mit der rechten Maustaste anklicken und „öffnen“ auswählen. Starten und durchlaufen lassen. Falls Warnhinweise bzgl. der Vertrauenswürdigkeit der Software erscheinen sollten, bitte in den Systemeinstellungen von MacOS im Bereich Sicherheit das Öffnen der .pkg Datei erlauben.

Uuuuuuund es wird nur Reaper 6.05 unterstützt. (Noch) Nicht Reaper 6.20.

Da kam jetzt die angehängte Fehlermeldung. Aber der letzte Hinweis ist vielleicht entscheidend: ich habe natürlich die neueste Reaper-Version heruntergeladen: 6.20!

Heureka! Ich habe die alte Reaper 6.05 geladen, jetzt scheint alles zu laufen! Der Kurzcheck war jedenfalls erfolgreich.
Vielen Dank für die Hilfe!!!

2 Like